﻿.component{position:relative;text-align:center;border-radius:4px}
.component .component-title{font-size:18px;font-weight:600;letter-spacing:.25pt}
.component .component-content{font-size:14px;line-height:26px;letter-spacing:.1pt}
.component .component-content li{list-style-position:inside}
.component .component-image img{max-width:100%}
.component .component-video{text-align:center}
.component .component-video iframe{max-width:100%}
.component .component-video.component-video-responsive{width:100%;max-width:100%;overflow:hidden}
.component .component-video.component-video-responsive iframe{width:100%;height:auto;aspect-ratio: 16 / 9}

.component .component-title:empty{display:none}
.component .component-content:empty{display:none}
.component .component-image:empty{display:none}
.component .component-title:not(:empty) + .component-content{margin-top:24px}
.component .component-title:not(:empty) + .component-image{margin-top:24px}
.component .component-image:not(:empty) + .component-content{margin-top:24px}
.component + .component>.component-title{margin-top:24px}
.component + .layout-content{margin-top:24px}
.layout-content + .component{margin-top:24px}